Bug 128566 - irqs are disabled
irqs are disabled
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-07-26 11:28 EDT by Roger Durañona
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roger Durañona 2004-07-26 11:28:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.6) Gecko/20040510

Description of problem:
I assing this bug to kernel, but Im not sure if could be caused by
another compnent.
The system starts disabling IRQs few minutes after is is restarted.
Usually disables 9, 5 and low numbers first. Given enough time,
disables irq 177 (assigned to eth1) and maybe some others I havent
noticed yet.
My hardware is
AOpen dx34 plus mb, 2 P3 CPUs (800Mhz), 256 MbRAM
1 HD scsi 19GB
2 HD ide 80Mb, 60 Mb
1 ide CD Writer 
Audigy 1 soundcard
1 onboard intel eth card, 2 8139 eht cards.
ATI radeon 7000 with DRI drivers
running smp kernel

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start the system

Actual Results:  In a few minutes, IRQ 5,  9 or both are disabled.
Only a waring message is shown, no error cause is displayed.

Additional info:
Comment 1 Dave Jones 2005-04-16 00:19:00 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.